/* CSS Document */

body {
	font: 80% Arial, Helvetica, sans-serif;
	color: #666666;
	background-color: #FFFFFF;
	margin: 0px;
}
p {
	line-height: 150%;
}
li {
line-height:200%;
}

#header {
display: none;
}

#sidenav {
display: none;}

#content {
	margin: 0px;
	padding: 20px 50px;

}
#content h1 {
	font-weight: normal;
	color: #E80911;
}

h2, h3 {
	font-weight: normal;
}
#footer {
display: none;
}

#content #table_boxed td {
	text-align: center;
	vertical-align: middle;
	margin: 2px;
	padding: 4px;
	border: 1px solid #CCCCCC;
}
#logo{
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 0px;
	right: 0px;
}
table#contacts td {
	vertical-align: top;
}
#content #contacts h4, #content #staffdetails h4 {
	border-bottom: 1px solid #CCCCCC;
	margin-top: 20px;
	margin-bottom: 5px;
}
.rightbox {
	float: right;
	margin: 0px 0px 20px 20px;
	padding: 10px;
	width: 200px;
	border: 1px solid #CCCCCC;

}
#content .rightbox p, #content #table_boxed p {
	font-size: 90%;
	color: #999999;
}
.subscript {
	font-size: 80%;
	vertical-align: sub;
}
#showprint{
}